@media only screen and ( max-width: 1024px ) {
	
body {
	margin-left: -50px;
}	

h1 a {
	float: right;
	display: block;
	width: 500px;
	height: 139px;
	overflow: hidden;
	margin-right: 80px;
	margin-top: -15px;
	z-index: 9999;
		}
	
h1 img {
	width: 430px
	}

	/* NAVIGATION */	
	
.nav {
	margin-left: 0px;
	margin-top: 100px;
	text-align: center;
	}

ul.nav {
	position: absolute;
	width: 551px;
	height: 35px;
	z-index: 4;
	}

ul.nav li {
	list-style: none;
	float: left;
	}

ul.nav li a {
	font-family: customFont, customFontIE;
	font-size: 20px;
	display: block;
	height: 35px;
	width: 100px;
	overflow: hidden;
	}

aside {
	display: none;
	}
	
.openTable {
	margin-left: 100px;
	padding: 10px;
}

.openTable td {
	padding: 5px;
	width: 150px;
}

#pela {
	width: 100px;
}

footer {
	display: block;
	margin-top: 25px;
	width: 746px;
	height: 80px;
	background: #000;
	opacity: 0.6;
	font-size: 1.1em;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
	
footer p {
	display: inline;
}

} /* @media ends */
